# Good Girl

Current font files for the **Good Girl** typeface. This typeface is a completed, upgraded version of a free font originally released in 1999, also called **Good Girl**, which is available free here: <https://www.dafont.com/good-girl.font>

This design is in progress with several new features still being designed and optimized. The ultimate goal is to upgrade **Good Girl** to a high-quality libre (free forever) typeface.

## Usage

- **Webfonts** are available in `fonts/webfonts`

- **Opentype** fonts for installing locally and for print applications are available in  `fonts/otf`

  

## Design principles

- Be available as free, open source font software on any platform.

- Have a warm-hearted, friendly and optimistic typographic voice.

- Be eccentric: have as many quirks as possible that suit the font's tone without sacrificing legibility.

- Be human: accurately emulate the vintage hand-made lettering that inspires the design.

- Have a well-paired set of bold and light weights.

- Perform well in headlines and text of 16 point and larger. Work well as a web font.

- Have good multilingual support.

  

## Good Girl: 1999-2019

1999: Taking inspiration from the hand lettering I loved in vintage publications, I threw down a quick font using Chank Diesel’s "One Hour Font" article, published in 1998. My font, **Good Girl**, had a bouncy baseline, lots of individual quirky letters, and only had capitals and numerals, plus minimal punctuation. Like Chank, I put it out online for free, with a small license file that said “This font has no license.”

1999-2019: **Good Girl** has had a life of her own. The font, even though it lacks many important glyphs, has persisted as a popular free download for twenty years. I am constantly “font sighting” - finding **Good Girl** in surprising and creative applications, on packaging, in motion graphics, even in homemade zines. Recently I've seen **Good Girl** on tuna cans and hamburger bun packaging at Trader Joe’s. Blockbuster Video (RIP), Frito-Lay, Nintendo, Netflix, and more have used **Good Girl** over the years.

This year, I looked back at two decades of creative work, and realized that **Good Girl** is one my most visible and enduring creative efforts. I decided to invest time and creative juice in giving this happy little piece of type design an even longer and better life. I’ve created a full character set including the lowercase and accented characters. I reworked each character, and gave special love to bearings and kerning. I also designed a companion light typeface that is still hand-drawn, quirky, and energetic. 

 **Good Girl** will continue to be a Libre typeface, because it’s always been happy that way. 



## Specimen: Good Girl

![squared](<https://raw.githubusercontent.com/cdaviesbell/Good-Girl-Refurbished/master/examples/regular_specimen.png>)

## Specimen: Good Girl Light

![squared](<https://raw.githubusercontent.com/cdaviesbell/Good-Girl-Refurbished/master/examples/light_specimen.png>)

## License

- Good Girl is licensed under the SIL Open Font License v1.1 (<https://opensource.org/licenses/OFL-1.1>)

  
